1. #1
    Avatar de Seidhee Petit nouveau
    Inscrit
    juillet 2011
    Messages
    2
    Bonjour,

    Je sais que ce problème a déjà été abordé, mais j'aimerais savoir si une solution a été trouvée.

    En résumé, lorsque je joue en version 1.00, je lance le jeu sans aucun souci, mais si je laisse l'autopatch installer la version 1.03, je ne peux plus lancer le launcher et donc il m'est impossible de jouer.

    Je suis sur portable ASUS G60J, windows 7 64-bits.

    Merci de votre aide.
    Share this post

  2. #2
    Avatar de Seidhee Petit nouveau
    Inscrit
    juillet 2011
    Messages
    2
    Bonjour,

    Je sais que ce problème a déjà été abordé, mais j'aimerais savoir si une solution a été trouvée.

    En résumé, lorsque je joue en version 1.00, je lance le jeu sans aucun souci, mais si je laisse l'autopatch installer la version 1.03, je ne peux plus lancer le launcher et donc il m'est impossible de jouer.

    Je suis sur portable ASUS G60J, windows 7 64-bits.

    Merci de votre aide.
    Share this post

  3. #3
    Avatar de Katchahoy Forumeur fou
    Inscrit
    mars 2011
    Messages
    1 694
    Télécharge et installe une nouvelle version du launcher (lien disponible dans la FAQ du forum d'entraide technique AC).
    Share this post

  4. #4
    Avatar de Seidhee Petit nouveau
    Inscrit
    juillet 2011
    Messages
    2
    Déjà fait, sans succès.
    Share this post